#ifndef INCLUDED_OOO_VBA_MSFORMS_FMPICPOSITION_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMPICPOSITION_HPP

#include "ooo/vba/msforms/fmPicPosition.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMPICPOSITION_HPP
